.particle-background {
  width: 100%;
  height: 100%;
  position: relative;
  overflow: hidden;
  &__background {
    width: 100%;
    height: 100%;
    position: absolute;
    &-particles {
      width: 100%;
      height: 100%;
    }
  }
  &__foreground {
    position: relative;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
}
